<template>
	<view>
		<view>
			<!-- 列表 -->
			<footprint-list></footprint-list>
		</view>

	</view>
</template>

<script>
	import {
		mapActions,
		mapGetters
	} from 'vuex'
	
	export default {
		data() {
			return {
				statusBarHeight: 0,
			};
		},
		created() {
			uni.getSystemInfo({
				success: (res) => {
					this.statusBarHeight = res.statusBarHeight;
				}
			});
		},
		onLoad() {
		},
		onShow() {
			this.getUser();
		},
		methods: {
			...mapActions(['getUser']),
		},
		computed: {
			...mapGetters(['appConfig']),
		}
	};
</script>
<style lang="scss">
	.header {
		padding: 30rpx;

		.cate-title {
			font-size: 32rpx;
			font-weight: 400;
		}
	}
</style>